


@media(min-width: 501px) and (max-width: 991px){

	.table{

	}

	.table thead{
		display: none !important;
	}

	.table tbody{
		display: flex !important;
		flex-wrap: wrap !important;
		flex-direction: row !important;
		justify-content: center !important;
	}

	.table tbody tr{
		display: block !important;
        width: 290px !important;
        margin: 15px 10px !important;
        box-shadow: 0px 1px 4px grey !important;
        padding: 10px 20px !important;
        border-radius: 5px !important;
	}

	.table tbody th{
		display: block !important;
		font-size: 15px !important;
		text-align: center !important;
		padding-top: 10px !important;
        font-size: 18px !important;
	}

	.table tbody td{
		display: block !important;
		font-size: 12px !important;
		text-align: center !important;
        font-size: 17px !important;
	}

	.table tbody td span{

	}

	.table tbody td span svg{
		font-size: 26px !important;
		margin: 10px !important;
	}
	
}

@media(max-width: 500px){
	
	.table tbody tr {
		width: 90% !important;
		display: block !important;
		min-width: 200px !important;
		margin: 15px 10px !important;
		box-shadow: 0px 1px 4px grey !important;
		padding: 10px 20px !important;
		border-radius: 5px !important;
	}
	
}

